Subject: *Microcomputer Image Processing System*

From: [email-masked] ( Frank ROUSSEL )
Date: 7 Nov 1993 00:55:02 GMT

A demo version of the Microcomputer Image Processing System (MiPS) is
available at ftp.univ-rennes1.fr:/pub/Images/ASTRO/mips (IP=129.20.128.34)

-----------------------------------------------------------------------
  Firstname: Frank                      Address: 175, rue Belle Epine
  Lastname : ROUSSEL                    CityStateZip: 35510
  E-mail: [email-masked]      Cityname: CESSON SEVIGNE
  Telephone: + 33 99 83 26 10           Country: FRANCE
-----------------------------------------------------------------------
------ Science without conscience is only soul's ruin (Rabelais) ------
-----------------------------------------------------------------------
-- Signed: The responsible of ASTROGOF project at Rennes' University --
--   of France who maintains the astronomical part of the anonymous  --
--       ftp servers 'ftp.univ-rennes1.fr' and 'ftp.cnam.fr'         --
--          in /pub/Images/ASTRO & /pub/Astro respectively           --
-----------------------------------------------------------------------